/*------------------------------------------------------------------------------

       ==== Motorhome ====

    This template has been provided to allow easy customisation of the
    affiliates website.


------------------------------------------------------------------------------*/

/**
 * THEME COLOURS - Set the site's base colour #4390A2
 */


/*.inputouter input[type="button"],
.search.home input[type="submit"] {
    background-color: #4390A2;
}*/

.search.home #searchform {
    border-color: #4390A2;
}

h2 {
    color: #4390A2;
}



/**
 * MAIN SECTIONS
 */

/*Content section for Home Page*/
.custom .content {

}
.content .non-home {
    padding-top: 0;
}

.content .img.home.US .circle-image {
    display: none !important;
}

/*Background color for Home Page*/
body, .brandslogo {
    /*!important;*/
}
.content .brandslogo {
    padding-top:5px;
    padding-bottom:6px;
}
.content .brandslogo h2 {
    font-size: 24px;
}
.header {
    background-color: #eee;
    position: inherit;
}

/*Content section for Results Page*/
.custom #nowsearch {

}


/* -----------------------------------------------------------------------------
   HEADER
----------------------------------------------------------------------------- */


.header {
    background-color: #FFF;
    color: #333;
}

.header .logo {
    /*height: 0px;*/      /* equals max image height */
    text-align: center;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.header .logo .logo-img {
    vertical-align: middle;
    max-height: 188px;

    /*Change to your logo*/
    background: url('../images/logo.png');
    width: 215px;
    height: 86px; /*Should be same header height*/

    background-repeat: no-repeat;
    background-position: center;
}
.header .logo img {
    vertical-align: middle;
    max-height: 188px;
}

.header .links {
    height: 80px !important;
    line-height: 100px;
    display: inline-block;

    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 15px;
}

.header .links ul {
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.header .links ul li {
    display: inline-block;
    margin-right: 30px;
}

.header .links ul li a {
    color: #555;
    text-decoration: none;
}

.header .links ul li a.active {
    /*color: [overwrite] */
}

.header .links ul li a:hover {
    /*color: [overwrite] */
}



/* -----------------------------------------------------------------------------
    HOME PAGE
----------------------------------------------------------------------------- */


/**
 * MAIN CONTENT: Search Box
 */

/*Search box (border)*/
.searchinner {

}

/*"Search Car Rental" text*/
h2 {

}

/*Labels*/
#searchform p, #searchform label {
    /*color: #fff;*/
}

/*"Search" Button*/
.search.home input[type="submit"] {

}


/**
 * MAIN CONTENT: content
 */

.content .type1 h1 {
    font-family: Arial, Helvetica, sans-serif;
    color:#4390A2;
}
.custom .content {
    margin-top: 0px;
    margin-bottom: 50px;
}
.content .img.home .location {
    display:none;
}
.content #nowsearch {
    background-image: url('../images/background.jpg');
    background-color: #FFF;
    background: url("../images/background.jpg") no-repeat top center 0 / cover #fff;
    /*background-size: 100% 57%;*/
}
/*.content .circle-image,
.content #container-v2 .img.home .circle-image {
    background-image: url('../images/product-img.png') !important;
    background-size: contain;
    max-width: 510px;
}*/
.content .img.home .homecouponbox .circle-image {
    top: 80px;
    background-size: 82% auto;
}

.content .support .controls.contacts a {
    background-color: #4390A2;
}
.content .support form input[type="submit"] {
    background-color: #4390A2;
}

.caption h2, .caption .why {

}

.custom .content {

}

#page-resultsod .content {

}

#page-booking #nowsearch {

}


/*.inputouter input[type="button"],
.search.home input[type="submit"] {
    color: #fff;
}*/

.search.home #searchform {
    /*border-color: #FF9517;*/
}





/* -----------------------------------------------------------------------------
    SEARCH RESULTS PAGE
----------------------------------------------------------------------------- */


/**
 * RESULTS THEMING: - Settings that change multiple sections of the site
 * that visually work well together.
 *
 * These can be fine tuned by targeting specific elements outlined below
 */

/*Base colour*/
.search.side .title,
    /*.search.side .inputouter input[type="button"],*/
.search.side input[type="submit"],
.searchresults .sort-and-filter .tabs .tab.selected a,
.content .moreinfo .specs .specs-title,
.content .moreinfo .tabs .selected {
    background-color: #4390A2;
}




/**
 * Left side column
 */

/*Left sidebar "Search motorhomes" header*/
.search.side .title {

}

/*Section headers*/
.inquiries .title {

}

/*"Change Date"*/
.inputouter input[type="button"] {

}

/*Search button*/
.search.side input[type="submit"] {
    background-color:#4390A2;
}

/*links*/
.searchresults a {

}

/**
 * Right side (main)
 */

/*Selected filter tab (top)*/
.searchresults .sort-and-filter .tabs .tab.selected a {

}

/*"Select" button*/
.searchresults .booking-button {

}

/*"Select" button hover*/
.searchresults .booking-button:hover {

}

/*"Shortlist" button*/
.searchresult .quotetab .shortlist {
    background-color:#4390A2;
}

/*"Email" button*/
.searchresult .quotetab .email-quote {

}

/*Results header*/
.searchresults h2 {

}

/*Price*/
.searchresult .rates .price {
    color:#4290A1;
}

/*Fees*/
.searchresult .rates .fees {

}

/*Main features*/
.searchresult .main-specs, .searchresult .main-specs .tooltip {
    color:#E74C3C;
}

/*Other features*/
.searchresult .other-features {

}

/*Other features list*/
.searchresult .other-features li {

}

/*"View full specs" link*/
.searchresult .main-specs .fullspec {
    color:#4390A2;
}

/*Branch closed text*/
.searchresults .branch-closed p {

}
.email-quote-box input[type="submit"] {
    background-color: #4390A2 !important;
}
.ui-widget input[type="submit"] {
    background-color: #4390A2 !important;
}
/* -----------------------------------------------------------------------------
    MORE INFO PAGE
----------------------------------------------------------------------------- */
.content .moreinfo .post-save .shortlist {
    background-color:#4390A2;
}

/* -----------------------------------------------------------------------------
    BOOKING PAGE (body#page-booking)
----------------------------------------------------------------------------- */


/**
 * Left side column
 */


#page-booking #booking-summary .box-heading {
    background-color: #4390A2;
}

#page-booking .summary-title {

}

/**
 * Right side (main)
 */


#page-booking .box-section h1 {

}

.vehicle-features .list {

}

#page-booking .button2 {
    background-color: green;
}




/* -------------------------------------
   Footer
   ------------------------------------- */

#custom-footer {
    background-color: #262E34;
    border-top: 5px solid #A8ABAD;
    color: white;
    padding: 20px;

    /*    position:fixed;
        bottom:0;
        width: 100%;*/

    height: 40px;
}

#custom-footer span {
    left: 80px;
}

#custom-footer  span.site-links {
    font-size: 13px;
    float: right;
}

#custom-footer  span.site-links a {
    margin-right: 20px;
    color: #ccc;
}

#custom-footer  span.site-links a:hover {
    text-decoration: underline;
}

.footer .subscriber input[type="submit"] {
    background-color: #4390A2;
}
/*.popular-locations h2 {
    padding:30px 0 10px 0;
}*/

/* -------------------------------------
   Customizations
   ------------------------------------- */

@media screen and (max-width: 767px) {
    body .content #container-v2 {
        margin-top:0px !important;
    }

    .content #nowsearch {
        display:none;
    }

    .brandslogo {
        display:none;
    }

    .header a img {
        display:block;
    }

    .header img {
        display:none;
    }
}


@media screen and (max-width: 979px) {
    body#page-booking #custom-header .header .container-fluid .row-fluid {
        display:block !important;
    }
}

@media screen and (min-width: 979px) {
    .content .non-home, #page-booking .content {
        padding-top:20px !important;
    }
}

.header {
    height:80px;
    background-color:#5cd4ef;
    background-image: url('../images/header_background.jpg');
}

.menubar .header {
    height: auto;
    background-color: transparent;
}

#custom-dialog .email-quote .quote-header {
    background-color:#5cd4ef;
    background-image:url(../images/logo.png);
    background-position: center left;
    background-position-x: 10px;
    background-repeat: no-repeat;
    background-size: auto 45px;
    height: 30px;
}

#custom-dialog .email-quote .quote-header img {
    display:none;
}

.header .container-fluid {
    line-height:80px;
}

.header a img {
    width:330px !important;
    height:auto !important;
    float:left !important;
    margin-top: 0px !important;
}

.header img {
    margin-top: 25px;
    float:right;
}

.content .img.home.v2 {
    height:430px !important;
}

.content #container-v2 {
    margin-top:-400px !important;
}

.content .circle-image, .content #container-v2 .img.home .circle-image {
    background-position:bottom;
    top: 10px;
}

.content #sliderFrame .plus {
    background-image: url("../images/sprite-common.png");
}

.content .grids .link:hover .plus {
    background-image: url("../images/plus-hover.png");
}

.content #container-v2 .tabcontents {
    display:none;
}

.content #container-v2 .brandslogo {
    margin-bottom:0px !important;
}

/* ---------------------------------------------------------------------------- */


/* Slogan */
@font-face {
    font-family: GloriaHallelujah;
    src: url(//c.imallcdn.net/_vd/sitecss/1031/fonts/GloriaHallelujah.ttf);
}

@font-face {
    font-family: Luna Regular;
    src: url(//c.imallcdn.net/_vd/sitecss/1031/fonts/Luna.ttf);
}

.content #container-v2 .img.home.no-message {
    margin-top:0px !important;
}

.content #container-v2 .img.home .caption h1 {
    color: #b53538;
    font-size: 25px;
    font-weight: bold;
    transform: rotate(-5deg);
    line-height: normal;
    text-shadow:none;
    font-family:'Luna Regular', sans-serif;
    padding-top: 10px;
    width:50%;
}

#page-home .content #container-v2 .img.home .caption h2 {
    font-weight: bolder;
}

body#page-home .content #container-v2 .img.home .caption h2.title {
    visibility: hidden;
    width: 45%;
}

body#page-home .content #container-v2 .img.home .caption h2.title:after {
    background-image:url('../images/adventure.png');
    background-repeat:no-repeat;
    width:300px;
    height: 150px;
    content: '';
    visibility: visible;
    display: block;
    position: absolute;
    top: 0px;
}

.relevency-caption p {
    display: none !important;
}

.relevency-caption .search-amount {
    display:none !important;
}

.relevancy-alert-container {
    display:none !important;
}

.box.relevancy-brands .company-logos-container {
    top:10px !important;
}

/* Search background */
.search.home.ver2 #searchform, .lt-ie9 .search.home.ver2 #searchform {
    background-color: #5cd4ef;
}

/* Search button */
.search.home.ver2 input[type=submit] {
    background-color:#bed62f;
    box-shadow:none;
    font-family:GloriaHallelujah, sans-serif;
    font-weight: normal;
    padding-bottom: 0;
    padding-top: 0;
}

/* Search logo */
.search.home.ver2 h2 {
    color:#fff;
    font-family:GloriaHallelujah, sans-serif;
}

/* Slider border */

#sliderFrame, .content .grids .link:hover {
    border-color:#bed62f !important;
}

/* Slider bar at bottom */

#slider div.mc-caption-bg {
    background-color:#5cd4ef;
}

/* Slider bar bottom button */

.content .grids .link:hover .triangle5 {
    border-left-color:#5cd4ef !important;
}

/* Homepage headers */

.whybook h1 {
    font-size: 27px;
    line-height: 36px;
    margin: 17px 0;
}
.whybook h1, .whybook h2, .popular-locations h2 {
    color:#2d90b0 !important;
    font-family:'GloriaHallelujah', sans-serif;
    font-size: 30px;
}

.content #container-v2 .whybook li {
    font-family:Arial, sans-serif;
}

/* View all link */

.content .coupons .viewall a, .content .popular-locations #allLocations {
    color:#bed62f !important;
}

/* Footer background */

.footer {
    background-color: #5cd4ef !important;
}

/* Footer header */

.footer h2 {
    color:#fff !important;
}

/* Footer button */

.footer .subscriber input[type="submit"] {
    background-color:#bed62f !important;
}

/* Footer links */

.footer .bottom-links a {
    color:#fff;
}

/* ******************* */

.searchresults .booking-button {
    background-color:#bed62f !important;
}

.searchresult .quotetab .shortlist {
    background-color:#5cd4ef;
}

.inquiries .title {
    color:#5cd4ef;
}
.searchresult .rates .price, #cmp-main .cmp-price .price {
    color:#2C3E50;
}

.searchresult .main-specs li, .searchresult .fullspec, .searchresult .config-extra, #page-booking .vehicle-features .list li {
    background-image:url("../images/sprite.png") !important;
}

@media screen and (max-width: 767px) {
    .searchresult .fullspec.visible-phone, .searchresult .fullspec {
        background-image:none !important;
    }
}

.searchresult .main-specs {
    color:#38b7d2 !important;
}

.searchresult .main-specs a, #ttip-box>div {
    color:#009db7 !important;
}

.inquiries .country .ribon {
    background-image:url("../images/countryhire.png");
}

.inquiries .group .ribon {
    background-image:url("../images/grouphire.png");
}

.inquiries .long .ribon {
    background-image:url("../images/longhire.png");
}

.alert-message .left {
    background-color:#bed62f;
}

.alert-message .left .bulb {
    background-image:url("../images/light-bulb.png");
    background-color: #bed62f;
}

.alert-message .phq-message-content .phq-title, .alert-message .wsa-message-content .wsa-title {
    color: #bed62f;
}

/* ******* */

.search.side-noimg h2 {
    background-color:#5cd4ef !important;
}

.search.side input[type="submit"] {
    background-color:#bed62f !important;
}

.box8-title {
    background-color:#5cd4ef;
}

#page-home .search.side #searchform p, #page-home .search.side #searchform label {
    color:#fff;
}
.search.side .title, .search.side input[type="submit"], .searchresults .sort-and-filter .tabs .tab.selected a, .content .support .controls.contacts a,
#supportpopup .supportFeedback input[type=submit], #custom-dialog .email-quote .form-control.submit, .content .moreinfo .rates .booking-button {
    background-color:#bed62f !important;
}

.content .moreinfo .specs .specs-title, .content .moreinfo .tabs .selected {
    background-color:#5cd4ef;
}

.ui-widget input[type="submit"] {
    background-color:#bed62f !important;
}
.content .moreinfo .post-save .shortlist, #cmp-main .quotetab .shortlist {
    background-color:#5cd4ef;
}


/* ****** */

.box-heading.spec, .box-heading.motorhome {
    background-color:#bed62f !important;
}

#page-booking .button2, .forward-back input.next-step, .forward-back a#submit_btn {
    background-color: #bed62f !important;
}